<?php

###############################################################################
# lang.php
# This is the Czech language page for the Geeklog Stats Plug-in!
#
# Copyright (C) 2003 hermes_trismegistos
# hermes_trismegistos@post.cz
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

## $Id: czech.php,v 1.0 2003/03/01 10:33:24 h_t Exp $

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################

/**
* General language
*/

$LANG_ST00 = array (
    'vis_stats'     => 'Statistika nvtv',
    'priv_pol'      => 'Privacy Policy',
    'links_followed'=> 'Odkaz nsledovno',
    'link'          => 'Odkaz',
    'type'          => 'Typ',
    'ptu'           => 'Strnka/Titulek/URL',
    'browsers'      => 'Prohlee',
    'browser'       => 'Prohle',
    'version'       => 'Verze',
    'platforms'     => 'Platformy',
    'platform'      => 'Platforma',
    'new_comments'  => 'Novch koment',
    'comment_title' => 'Titulek komente',
    'datetime'      => 'Datum/as',
    'countries'     => 'Zem',
    'code'          => 'Kd',
    'referer'       => 'Referer',
    'referers'       => 'Referers',
    'count'         => 'Poet',
    'new_stories'   => 'Novch lnk',
    'story_title'   => 'Titulek lnku',
    'hits'          => 'Klepnuto',
    'uid'           => 'UID',
    'user'          => 'Uivatel',
    'page'          => 'Strnka',
    'pages'         => 'Strnky',
    'page_views'    => 'Strnka prohldnuta',
    'views_per_page'=> 'Prmr na strnku',
    'views_per_hour'=> 'Prmr za hodinu',
    'hour'          => 'Hodina',
    'ip'            => 'IP',
    'hostname'      => 'HostName',
    'time'          => 'as',
    'anon_users'    => 'Anonymn',
    'reg_users'     => 'Registrovan',
    'unique_visitors' => 'Uniktnch nvtvnk',
    'views'         => 'Prmr na uivatele',
    'visitor_stats' => 'Statistika nvtvnosti na ' . $_CONF['site_name'],
    'total'         => 'Celkem',
    'daily_title'   => 'Statistika za den',
    'monthly_title' => 'Statistika za msc',
    'day_title'     => 'Den',
    'month_title'   => 'Msc',
    'anon_title'    => 'Anonymn nvtvnci',
    'reg_title'     => 'Registrovan nvtvnci',
    'page_title'    => 'Prohldnuto strnek',
    'story_title'   => 'Novch lnk',
    'comm_title'    => 'Koment',
    'link_title'    => 'Odkaz nsledovno',
    'hour_title'    => 'Za hodinu',
    'referer_title' => 'Referer',
    'country_title' => 'Zem',
    'browser_title' => 'Prohle',
    'platform_title' => 'Platforma',
    'userignored'   => 'The Following Users are not Captured in User Stats:',
    'adduser'   => 'Add User',
    'deleteuser'    => 'Delete User',
    'ipignored' => "The Following IPs are not Captured in User Stats:",
    'addip'     => "Add IP",
    'deleteip'  => 'Delete IP',
    'captureon' => 'Statistics Capture is On',
    'captureoff' => 'Statistics Capture is Off',
    'turnon'    => 'Turn Capture On',
    'turnoff'   => 'Turn Capture Off',
	'stats'		=> 'Stats',
	'users'		=> 'Registrovanch uivatel',
	'access_denied' => 'Pstup zamtnut',
	'access_denied_msg' => 'Only Root Users have Access to this Page.  Your user name and IP have been recorded.',
	'admin'		=> 'Stats Plugin Admin',
    'up_complete'   => 'Upgrade to 1.2.2 complete',
    'upgrade_head'  => 'Upgrade Stats Plugin',
    'upgrade'       => 'Upgrade',
    'upgrade_msg'   => 'The Stats program is installed',
    'upgrade_msg2'  => 'Press the button to upgrade to version 1.2.2',
	'install_header'	=> 'Install/Uninstall Stats Plugin',
	'installed'         => 'The Stats Plugin is Installed',
	'uninstalled'       => 'The Stats Plugin is Not Installed',
	'install_success'	=> 'Installation Successful',
	'install_failed'	=> 'Installation Failed -- See your error log to find out why.',
	'uninstall_msg'		=> 'Stats Plugin Successfully Uninstalled',
	'install'           => 'Install',
	'uninstall'         => 'UnInstall',
    'new_users'         => 'Nov uivatel',
    'online'            => "Kdo je online",
    'installmsg3'       => 'STOP! Before you press install please read ',
	'sortDESC'			=> 'Sort descending order',
	'sortASC'			=> 'Sort ascending order'
);

?>
